Mailinglist Archive: opensuse-es (1180 mails)

< Previous Next >
Re: [suse-linux-s] Firefox 1.5
  • From: Raul <rzraul@xxxxxxxxx>
  • Date: Thu, 8 Dec 2005 12:26:44 +0100
  • Message-id: <47d15bbf0512080326w5d5e39d5ra4ad6a61cc0ccabe@xxxxxxxxxxxxxx>
>>efectivamente... el problema parece que es del flahsplayer al no estar
>> compilado para 64bits.

>Pues no debería ser un problema... se supone que si tienes instalado
>un sistema de 64 bits e instalas un programa compilado para 32 bits
>debe funcionar igual, con menos rendimiento, pero funcionando

El que tiene un sistema de 64 bits , se da cuenta de que eso casi
nunca se cumple , si tienes todo compilado en 64 bits e intentas
instalar algo de 32 bits , te tienes que bajar todas sus dependencias
de 32 bits (que a veces se convierte en una cantidad considerable de
librerias duplicadas - las mismas para 32 y 64 bits- , que se podria
solucionar si se hicieran los programas compatibles con 64 bits) y
despues de hacer esto , muchos programas no funcionan , funcionan mal
o tienen muchisimos cuelgues.

El peor ejemplo es Flash , Macromedia se desentiende del soporte para
sistemas de 64 bits , argumentando que funciona perfectamente en modo
32 bits ....

Yo por eso no he actualizado FireFox a la version 1.5 , no vaya a ser
que deje de funcionar algun plugin.

Actualize la version de Java a la 1.5 por Yast y ahora solo me
funciona Java en Konqueror ...

< Previous Next >
This Thread
Follow Ups